<html>
	<head>
		<meta charset="UTF-8"/>
		<title>Telkomsel SoftDev</title>
		<link rel="stylesheet" href="style.css">
	</head>

	<body>
		<div style="background-color: blue; height: 100px; width: 100%;">Halo Telkomsel</div>
	</body>
</html>
